.btn-header-social {
    color: #000000;
}
.btn-header-social:hover {
    background: white;
    color: #000000;
    opacity:.7;
}
.announcement-bar {
    color: #000000;
    background: #f2f2f2;
    border-color: #f2f2f2;
}
.bs-title-background span, .bs-title-background a, .bs-title-background a:hover {
    color: #000000;
    font-weight: 700;
    font-size: 20px;
}
.bs-promotion__title.bs-title-background {
    position: sticky;
}
section.bs-promotion.grid.mb-3.container {
    margin-top:20px;
}
button.btn.btn-primarys.mt-1 {
    background: #cccccc;
    color: #000000;
}
button.btn.btn-primarys.mt-1:hover {
    background: #cccccc;
    color: #000000;
    opacity:.7;
}
.bs-title-background span {
    font-weight: 500;
    font-size: 15px;
}

.bs-footer__social .btn-social:hover {
    background: #000000;
}
.bs-footer__social .btn-social {
    color: #000000;
}
.bs-copyright {
    background: transparent;
    color: grey;
}
.multi-collection__btn .btn:not(.collapsed) {
    color: #808080;
}
.bs-subscription__title strong {
    color: #3c3c3a!important;
}
.bs-product__notice {
    font-size: 1rem;
}
.bs-product__final-price {
    color: #000000;
}

.bs-menu__lv2.dropdown-toggle {
    color: #000000;
}
.bs-menu__lv2.dropdown-toggle:hover {
    color: #000000;
    opacity:.7;
}
.btn-share {
    border: 1px solid #ffffff;
    background: #ffffff;
    color: #000000;
}
.btn-share:hover {
    border: 1px solid #ffffff;
    background: #ffffff;
    color: #000000;
    opacity:.7;
}
.bs-footer__chat .chat-facebook {
background: #1771e6;
color: white;
border-color: #1771e6;
position: fixed;
z-index: 5000;
right: 1em;
border: 0;
border-radius: 50rem;
width: calc(var(--icon)* 1.75);
height: calc(var(--icon)* 1.75);
margin: .125rem .125rem;
display: inline-flex;
justify-content: center;
align-items: center;
font-size: 2.5rem;
}
.bs-footer__chat .chat-whatsapp
 {
background: #1771e6;
color: white;
border-color: #1771e6;
position: fixed;
z-index: 5000;
right: 1em;
border: 0;
border-radius: 50rem;
width: calc(var(--icon)* 1.75);
height: calc(var(--icon)* 1.75);
margin: .125rem .125rem;
display: inline-flex;
justify-content: center;
align-items: center;
font-size: 2.5rem;
}

.bs-collection__title {
    font-size: 20px;
}
.btn-primary:hover{
    opacity:.7;
    color: #000000;
}
.multi-collection {
    margin-top: -65px;
}
.multi-collection__title {
    font-size: 25px;
}

@media screen and (max-width: 992px){
.bs-footer__social .btn-social {
    background: transparent!important;
}}
.bs-footer__social .btn-social:hover {
    color: #000000;
    background: transparent;
    opacity: .7;
}
.bs-footer__social .btn-social:hover {
    color: #000000;
    background: transparent;

}
.bluexpress {
    height: 50px;
    width: auto;
    opacity: 0.7;
}
.bs-categories__title {
    font-weight: 700;
    margin-top: -10px;
    color: #000000;
}


.bs-footer__logo img {
    height: 90px;
}
.bs-collection-bg__content {
    margin-top: 20px;
}
.bs-collection__product-notice {
display:none;
}


@media screen and (max-width: 992px) {
    .bs-chat {
display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 2.3rem;
    height: 2.3rem;
    margin: .25rem;
    background: white;
    border-radius: 20px;
    position: fixed;
    bottom: 50%;
    right: 1rem;
    flex-direction: column;
    z-index: 999;
    }
}
.bs-chat a{
    border-radius: 20px;
}
.bs-chat {
    margin-bottom:-20rem;
}
.bs-grid-header__logo img {
    max-height: 100px;
    max-width: 35%;
}
@media screen and (max-width: 992px){
.bs-grid-header__logo img {
    max-height: 100px;
    max-width: 100%;
}}
.article-title::after {
    background: #000000;
}
.article-title {
    color: #515151;
    text-transform: none;
    margin-bottom: -15px;
    font-size: 25px;
}
.breadcrumb-item + .breadcrumb-item::before {
    content: '|';
}
.breadcrumb {
    font-size: 0.7rem;
}
.detailItemCart [data-bs="cart.item.unitPrice"] {
    color: #000000;
}
.term {
   font-weight: 700;
}
.term:hover {
   font-weight: 700;
   opacity:.7;
}
.custom-control-input:checked~.custom-control-label::before {
    background: #000000;
    border-color: #000000;
}